<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kym.mapper.StatSyncLogMapper">

    <resultMap id="BaseResultMap" type="com.kym.entity.StatSyncLog">
        <result column="stat_type" property="statType" />
        <result column="stat_key" property="statKey" />
        <result column="station_id" property="stationId" />
        <result column="sync_status" property="syncStatus" />
        <result column="sync_by" property="syncBy" />
        <result column="sync_by_name" property="syncByName" />
        <result column="error_msg" property="errorMsg" />
        <result column="start_time" property="startTime" />
        <result column="end_time" property="endTime" />
    </resultMap>

</mapper>
